#topLine {
	height: 11px;
	background-image: url(../images/layout/topLineBg.gif);
	background-repeat: repeat-x;
}

.containerBgVervolg #container {
	margin: 0 auto;
	width: 960px;
	background-image: url(../images/layout/containerBg.gif);
	background-repeat: repeat-x;
	background-position: center 342px;
}

.containerBgVervolg #containerBg {
	background-image: url(../images/layout/shadowVervolg.jpg);
	background-repeat: no-repeat;
	background-position: center 277px;
}

.containerBgVervolg  #containerTop {
	height: 347px;
	margin-bottom: 10px;
	background-image: url(../images/layout/containerTopBg.jpg);
	background-repeat: repeat-x;
	
}

/* Home */

.containerBgHome  #container {
	margin: 0 auto;
	width: 960px;
	/*background-image: url(../images/layout/containerBg.gif);
	background-repeat: repeat-x;
	background-position: center 516px;*/
}

.containerBgHome  #containerTop {
	height: 500px;
	margin: 0 0 20px;
	position: relative;
	background: transparent url(../images/layout/containerTopBg.jpg) repeat-x 0 0;
}

.containerBgHome #containerBg {
	background-image: url(../images/layout/shadow.jpg);
	background-repeat: no-repeat;
	background-position: center 445px;
}

#homeMediaBox {
	width: 960px;
	height: 370px;
	background-repeat: no-repeat;
}

#homeMediaBoxLeft {
	float: left;
	width: 720px;
	height: 370px;
}

#homeMediaBoxRight {
	float:right;
	width: 237px;
	height: 368px;
	border: 1px #cbcbcb solid;
	overflow: hidden;
	background-image: url(../images/layout/homeMediaBoxRightBg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #f0f0f0;
	
}

div.homeMediaBoxLeftColumn {
	float: left;
	width: 213px;
	padding: 20px 0px 0px 20px;
}

/* einde home*/

#brandNav {
	height: 21px;
	text-align: right;
	margin-bottom: 60px;

}	

.logo {
	position: absolute;
	top: 0px;
	
}

.logoCarBrand {
	position: absolute;
	margin-top: 30px;
	margin-left: 866px;
	top: 0px;
}

#containerNav {
	float: left;
	width: 860px;
	height: 36px;
}

#contentLeft {
	float: left;
	width: 660px;
	padding: 0px 20px 0px 20px;
}
#contentLeftSmall{
	width: 580px;
	float: left;
	padding: 0px 20px 0px 20px;
}
#contentRight {
	float: left;
	width: 240px;
}

#footer {
	padding: 10px 0;
}

.footerNormal {
	padding: 20px !important;
}

.footerNormal a#cartel {
	padding: 10px 0 0;
}

#cartel {
	float: right;
	color: #b1b1b1;
	text-decoration: none;
	font-size: 7pt;
}

div.box {
	width: 198px; /* nieuw */
	background-image: url(../images/layout/rightBoxBg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 1px #cbcbcb solid;
	padding: 20px;
}

#footer div.box {
	width: 878px;
}

div.box div.boxFloat {
	width: 439px;
	float: left;
}

div.boxNoPadding {
	padding: 0px;
	width: 238px;
}

div.box h2 {
	margin-bottom: 5px;
}


#contentBalk {
	width: 958px;
	height: 150px;
	padding: 20px 0;
	border: 1px solid #cbcbcb;
	background: #f0f0f0 url(../images/layout/contentBalkBg.jpg) repeat-x 100% 0;
}

	div.homeBanner {
		float: left;
		width: 180px;
		height: 150px;
		margin: 0 0 0 66px;
	}
	
	div.homeBanner1 {
		margin-left: 20px;
	}


#cavImgSlider {
	float: left;
}

#planIt {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

div.contentAreaImages {	
	width: 664px;
	overflow: hidden;
	margin-top: 40px;
}
div.contentAreaImages2 {	
float:right;
padding-left:20px;
padding-bottom: 50px;
padding-top: 41px;
text-align: right;
width:230px;
}
div.contentAreaImages img.firstImage {
	margin-right: 10px;
}


.contentAreaThumbImage {
	float: right;
	margin-left:10px;
}
.contentActueelImage {
	float: left;
	margin-bottom:15px;
	margin-right:20px;
}

/* ------------------------------ DEVELOPMENT AUGUST 2012 ------------------------------ */

div.slider {
	width: 715px;
	height: 370px;
}

	div.cSliderItem {
		width: 715px;
		height: 370px;
		position: relative;
		overflow: hidden;
	}
	
		div.cSliderItemText {
			width: 675px;
			height: 85px;
			padding: 15px 20px 10px;
			position: absolute;
			bottom: 0;
			left: 0;
			background: transparent url(../images/layout/bgSliderItemText.png) repeat 0 0;
		}
		
	div.cSliderPager {
		position: absolute;
		bottom: 104px;
		left: 20px;
	}